Access
Get the current user instance access summary
GET
sessionCookiecookie
better-auth.session_token<token>The Better Auth email/password session cookie used by the web application.
Response for status 200
application/json- response
instance*membership*|nullisAdmin*booleancurl -X GET 'https://postbot.example/api/access'Example Response
{
"instance": {
"id": "default",
"state": "claimable",
"bootstrapBlocked": true,
"claimedByUserId": "string",
"claimedAt": 0,
"defaultWorkspaceId": "string",
"createdAt": 0,
"updatedAt": 0
},
"membership": {
"id": "string",
"userId": "string",
"email": "string",
"name": "string",
"role": "admin",
"state": "enabled",
"createdAt": 0,
"updatedAt": 0
},
"isAdmin": true
}